body {
    font-family: 'Kanit', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5em;
    color: #444;
     }
	 
::selection {
    color: #fff; 
    background:#ea2127;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}
*/
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
     
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}



/* Multi LEVEL MEMU */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* Multi LEVEL MEMU */


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
@media(min-width:768px)
{
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  margin-top: 0px;
  margin-bottom: -55px;
  top:-55px;
     
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.transparent
{
    
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    /*background-color: rgba(0, 0, 0, 0.34902);*/
}
@media (max-width: 992px) {
    .navbar-header {
    float: none;
    /* height: 100px; */
    text-align: center;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding: 9px 0px;
   
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
		display:block;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 15px;
		 /*      background: #C1D82F;
    border-bottom: 1px solid #96A922;*/
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
   
    margin-top: 20px;	
}

.cap .goal
{
z-index: 7;
    white-space: nowrap;
    color: #ea2127;   
    margin: 0px;
    font-weight: 900;
    opacity: 1;
    text-transform:uppercase;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}
.btn1
{
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn3
{


    margin: 0 1rem;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 0.6px;
    outline: none;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 700;
    
    border-radius: 0;
    text-align: left;
	background:#ea2127;
	
}
.btn3:hover
{
background-color: #333;

color:#fff;
}
.top-header
{
background-color:#ea2127;
padding:10px 0;
font-family: 'Montserrat', sans-serif;
color:#fff;
}
.top-header .left2
{
    color: #fff;
	font-size: 12px;
    padding: 0;
}

.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#fff;
padding:0 5px;
}

.top-header .right2 ul li a
{
color: #fff;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	font-size:13px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#000;
}



.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

text-align:right;

display:block;

}

}

.header-left div

{

    display: inline-block;

    margin: 30px 0 0 0;

  

    border-right: 1px solid #efefef;

    color: #999;


    color: #232932;}

.header-left div i

{

   color: #ea2127;

    font-size: 16px;

	vertical-align: middle;

    padding-right: 3px;

}

.header-left div span

{

display: block;

    font-size: 15px;

    color: #666;

}

.header-left div span a
{
    color: #848383;
}

.menu
{
    position: relative;
    z-index: 99;
}

.menu.shrink
{
position:relative;
top:0;
width:100%;
background:#ea2127;
}

@media(min-width:768px)
{
.menu.shrink
{
position:fixed;
top:0;
width:100%;
background:#000;
}
}

.menu .container

{

    padding: 0 5px;

    position: relative;

	background:#000;

	z-index:9;

}

.menu .container:before

{

position: absolute;

    top: 5px;

    left: 5px;

    right: 5px;

    bottom: 5px;

    content: '';

    display: block;

    border: 1px solid rgba(255, 255, 255, 0.25);

       z-index: 9;

}

.menu .find-advisor {

    background:#ea2127;

    position: relative;

    margin-right: -5px;

    transition: all .3s ease;

	display:inline-block

}

.menu .find-advisor:before

{

    content: '';

    width: 75px;

    height: 100%;

    position: absolute;

    top: 0;

    left: -32px;

    transform: skew(-45deg);

    background: #ea2127;

    transition: all .3s ease;

}

.menu .find-advisor:hover

{

background: #171b20;

}

.menu .find-advisor:hover:before

{

background: #171b20;

}

.menu .find-advisor a.advisor

{

font-family: 'Roboto', sans-serif;

    font-weight: 700;

    font-size: 1.125em;

    color: #fff;

    margin-left: 0;

    text-transform: uppercase;

    display: block;

    padding: 0 30px 0 17px;

    line-height: 56px;

    position: relative;

    z-index: 10;

    transition: all .3s ease;

}

/*.menu.shrink .find-advisor a.advisor:before

{

content: '';

    position: absolute;

    top: 0;

    left: 100%;

    width: 2000px;

    background: #000000;

    height: 100%;

    z-index: -1;

    transition: background .3s ease;

}*/

.menu .find-advisor:hover a.advisor

{

text-decoration:none;

color:#fff;

}

.menu.shrink .find-advisor:hover a.advisor:before

{

background: #171b20;

}
.navbar-nav>li>a {
    border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
   
}
@media (min-width: 993px)
{
.navbar-nav>li>a {
    border-right: 1px dashed rgba(255, 255, 255, 0.4);
    border-bottom: none;
}
}



.heading h2
{
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0px;
    font-weight: 600;
     text-transform: uppercase; 
    line-height: 40px;
}

.line
{
    width: 60px;
    height: 3px;
    background-color: #444;
    margin-bottom: 20px;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.span1
{
background:url(../images/watermark.png) center fixed no-repeat;
padding:40px 0 35px;
}
.span1 .heading h2
{
/*letter-spacing:1px;
font-weight:400;*/
}
.col-20
{
width:100%;
float:left;
padding-left:10px;
padding-right:10px;
}
@media(min-width:768px)
{
.col-20
{
width:20%;
}
}
.box1 
{
margin:20px 0;
}
.box1 .icon, .box1 .fa
{
    font-size: 22px;
    width: 45px;
    height: 45px;
    background: #ea2127;
    line-height: 44px;
    border-radius: 30%;
    color: #fff;
    float: left;
    margin-right: 20px;
    text-align: center;
}
.box1-txt
{
overflow:hidden;
}
.box1 h3
{
margin: 0px 0 6px;
    font-size: 16px;
    /* text-transform: uppercase; */
    line-height: 20px;
    font-weight: 600;
}
.box1 h3 p
{
font-size:13px;
}
/*.shadow {
    background: url(../images/shadow.png) no-repeat center;
    width: 100%;
    height: 67px;
}
*/


.span2
{
        padding: 35px 0px 45px;
    background: url(../images/bg-square.png);
    
	/*width:100%;
	display:table;*/
	color:#000;
}
.box2
{
display:block;
overflow:hidden;
position:relative;
}
.box2 img
{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.6s;
    transition: 0.6s;
}
.box2:hover img
{
-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.box2 .overlay
{
background: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.box2:hover .overlay
{
    opacity: 0.2;
}
.box2 .txt_btm
{
    position: absolute;
    z-index: 2;
    bottom: 30px;
    left: 30px;
    text-align: left;
	    padding: 0 20px 0 0;
}
.box2 .txt_btm .inner
{
-webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
}
.box2:hover .txt_btm .inner
{
    opacity: 1;
}
.box2 .txt_btm .inner h4
{
    font-size: 15px;
    color: #fff;
    line-height: 23px;
}

.box2 .txt_btm .inner h4 a
{
color:#fff;

}
.span3
{
padding:50px 0;
}
.testi2
{
}
.item-2 p
{
    color: #333;
    font-size: 14px;
    line-height: 24px;
}
.logos
{
text-align:center;
}
.logos img
{
    padding: 10px 3%;
    display: table-cell;
    float: left;
    /* border: 1px solid #ddd; */
}

@media(max-width:390px)
{
.logos img
{
    padding: 10px 3%;
    display: inline-block;
    float: none;
    /* border: 1px solid #ddd; */
}
}


.parallex
{
background:url(../images/parallex.jpg) center;
padding:150px 0;
color:#fff;
text-align:center;
position:relative;
}
@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}
.parallex:after
{
background-color: rgba(0, 0, 0, .54);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
}
.para
{
position:relative;
z-index:2;
}
.para .btn2
{
margin-top:40px;
}

.footer
{
padding:40px 0 15px;
background:#000;
}
.footer h3
{
    font-size: 20px;
    /* font-family: 'Roboto', sans-serif; */
    font-weight: 700;
    margin: 0 0 15px;
    color: #e0dfdf;
}
.footer h3:after
{
display:block;
width:35px;
height:4px;
background:#ea2127;
content:'';
margin:10px 0;
}
.foot-head
{
color: #888;
    margin-bottom: 20px;
    font-size: 14px;
}
.foot-head img
{
}
.foot-head h2
{
font-size:20px;
margin:0;
font-weight:700;
}
.menulist ul
{
   padding: 0 0px;
    list-style: none;
    
}

.menulist ul:nth-child(1)
{
padding:0;
}

.menulist ul li
{
        position: relative;
    padding: 5px 0;
    border-bottom: 1px solid #131313;
    
}
.menulist ul li:last-child
{
border-bottom:none;
}
.menulist ul li a
{
        padding: 0 0px;
    color: #888;
    font-size: 14px;
    display: block;
    position: relative;
}
.menulist ul li a:after
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    right: 0;
    position: absolute;
	top:3px;
}
.menulist ul li a:hover
{
color:#ea2127;
}
.menulist .pd15
{
padding-left:10px;
padding-right:10px;
}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #F47E00;
    color: #F47E00;
    text-align: center;
    border-radius: 0em;
	padding:7px 30px;
	font-size:17px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#F47E00;
color:#fff;
}

.footer2 {
     color: #ccc;
    font-size: 13px;
    /* background-color: #212121; */
    padding: 15px 0 0px;
   border-top: 2px dashed #101010;
       margin-top: 30px;

	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}

@media (max-width: 767px)
{
.foot4 	
{
	display:block;
}
}

.foot5 a {
       color: #ea2127;
    font-weight: 500;
}
.hour
{
font-size:13px;
}
.hour h2
{
font-size:18px;
margin-bottom:20px;
}

.p1
{
color:#999;
font-size:13px;
line-height:23px;
}

.btn2
{
    color: #fff !important;
    display: inline-block;
    padding: 12px 28px !important;
    position: relative;
    font-size: 15px;
    margin-top: 15px !important;
    font-weight: 500 !important;
    background: #ea2127 !important;
    border: none !important;
    border-radius: 0 !important;
    letter-spacing: 1px;  
}
.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}

.btn2:hover
{
background: #000;
color:#fff;
}	
.pd5
{
padding-left:5px;
padding-right:5px;
}



.center .line
{
margin:20px auto;
}
.social
{
list-style:none;
padding:0;
margin:0;
}
.social li
{
display:inline-block;
padding:0 5px;
}
.social li a
{
display:inline-block;
background:#ea2127;
color:#fff;
width:30px;
height:30px;
text-align:center;
padding-top:9px;
border-radius:50%;
}
.social li a:hover
{
background:#ddd;
color:#000;
}
@media (max-width: 992px)
{
.container>.navbar-collapse {
    position: absolute;
    top: 100%;
   /* left: 0px;*/
    width: 100%;
    padding: 0px 34px;
        background: #000;
    overflow-y: visible;
}
}

.banner
{
    background: url(../images/banner.jpg) no-repeat bottom fixed;
    padding: 80px 0 50px;
    margin-top: -55px;
    color: #fff;
    font-weight: 600;
    background-size: cover;
}

.banner h2
{
    font-weight: 600;
	font-size:32px;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
font-family: 'Kanit', sans-serif;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
}

.breadcumb li a
{
color: #ea2127;
    font-weight: 600;
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.span-pg 
{
    padding: 30px 0;
}

.span-pg h4
{
    line-height: 26px;
}

.span-pg p
{
text-align: justify;
    line-height: 24px;
    font-size: 15.2px;
}

.heading h1
{
    color: #5a5a5a;
    font-weight: 500;
}

.line2 {
    width: 42px;
    height: 4px;
    background-color: #ea2127;
    margin-bottom: 20px;
}

.border img {
    border: 1px solid #d7d7d7;
    padding: 5px;
    margin: 5px;
}

.margin-t-20
{
margin-top:20px;
}

.span-pg ul {
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
    list-style: none;
}

.span-pg ul li {
    position: relative;
    font-size: 15.2px;
    /* line-height: 24px; */
    color: #444;
    padding-left: 20px;
    padding-bottom: 8px;
}

.span-pg ul li:before {
    content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ea2127;
    font-size: 12px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.input .icon-append {
    position: absolute;
    top: 26px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #ea2127;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}


.list-bullet li
{
padding:0 !important;
}

.list-bullet li:before
{
content:"" !important;
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
	margin-top:20px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.span-pg a
{
    color: #5a5a5a;
}

@media(min-width:768px)
{
.pd7
{
padding-left:7px;
padding-right:7px;
}
}

.feat-box i
{
    font-size: 40px;
    color: #fff;
}

.feat-box
{
padding: 21px;
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
    border: 2px solid #fff;
    color: #fff;
    line-height: 87px;
    width: 85px;
    height: 85px;
    transition: .7s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;	
}

.red
{
background: #ea2127;
    box-shadow: 0 0 0px 2px #ea2127;
    -moz-box-shadow: 0 0 0px 2px #ea2127;
    -webkit-box-shadow: 0 0 0px 2px #ea2127;
}

.feat-main h3
{
    margin: 20px 0 12px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: 600;
}

.feat-main 
{
margin-top:30px;
}

.feat-main  a
{
color:#444;
}

.feat-main:hover .feat-box
{
-webkit-transform: rotateY(180deg);
    transform: rotateY(360deg);
}

.testi-box
{
    border: 1px #f0f0f0 solid;
    border-radius: 2px;
    padding: 30px 15px;
    position: relative;
}

.testi-box p
{
font-size:15px;
}

.testi-box:before
{
    position: absolute;
    left: 30px;
    bottom: -23px;
    background: url(../images/testimonial-pointer.png) no-repeat 0 0;
    width: 44px;
    height: 23px;
    content: "";
}

.testi-cl
{
margin-top:20px;
}

.testi-cl p
{
font-size:15px;
}


.margin-b-20
{
margin-bottom:20px;
}

.carousel-caption {
    right: 55%;
    left: 10%;
    bottom: 20%;
    padding-bottom: 30px;
}

.cap h1
{
    font-size: 40px;
    /* color: #fff; */
    font-weight: 400;
    font-size: 40px;
    margin-top: 0;
    line-height: 53px;
    margin: 10px 0;
    font-weight: 600;
    text-shadow: 1px 1px 2px #333
}

@media(max-width:1200px)
{
.cap h1
{
    font-size: 37px;
}
}


@media(max-width:1024px)
{
.cap h1
{
    font-size: 33px;
    line-height: 45px;
}
.carousel-caption {
    bottom: 15%;
}


.foot-head
{
font-size:13px;
}

.menulist ul li a
{
font-size:13px;
}

}

@media(max-width:992px)
{
.cap h1
{
    font-size: 33px;
    line-height: 45px;
}
.carousel-caption {
    right: 50%;
    left: 10%;
    bottom: 10%;
}
}

@media(max-width:768px)
{
.header-left div
{
font-size:12px;
margin: 15px 0 5px 0;
}
.header-left div span
{
font-size:13px;
}
.carousel-caption {
    right: 40%;
    left: 10%;
    bottom: 0%;
}

.cap h1 {
    font-size: 30px;
    line-height: 35px;
	margin-bottom:0;
}

.feat-main h3
{
font-size:16px;
}
}

@media(max-width:767px)
{
.cap
{
display:none;
}
.navbar-brand{
float: none;
display:inline-block;
padding-bottom:8px;
}
}

@media(max-width:320px)
{
.heading h2 {
    margin-top: 0;
    font-size: 25px;
}
}

.brand {
    margin: 20px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0px;
}

.brand img {
    margin: 10px 60px;
    max-height: 40px;
    min-width: 100px;
}